.
contact contact

QUERY3K expired warning/error message

 
.
 

Title: QUERY3K expired warning/error message
Document: 1101351741
Author: Michael Marxmeier (mike@marxmeier.com)
Keywords: FAQ,QUERY3K,query,expired


Q: When starting QUERY3K i get the message below:
This version of Intrins/iX has expired
Please contact support@allegro.com

A: This was caused by a build problem that caused an expiring version of a library to be linked with QUERY3K.

This has been fixed by releasing a new version.

 
 
.
 
 
  Privacy | Webmaster | Terms of use | Impressum Revision:  Thu Nov 25 04:03:38 2004  
  Copyright © 1995-2004 Marxmeier Software AG